uuid: a3005b5d-eacd-44dd-81e8-54224a960cdf
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: 7yrlW5z9zdg2eBucB2GPqXKSMQfH9lSRSO4DbWF7AFc
id: footer
label: Footer
description: 'Site information links'
locked: true
